
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1189

Audacious visualization improvment feature request

September 23, 2022 20:39 - ano nyme

Status: Rejected Start date: September 23, 2022

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hi,

Can you please consider making the vu meter and spectrum plugins more flexible (profesional)

Vu meter:

configurable range

Horizontal mode/vertical mode

Spectrum analyser:

mono/stereo mode for the spectrum

adding Peak

adding scale (DB/frequency)

adding mode 16/32/64/128/line mode

Configurable peak/Fq range/refresh time (lightspeed settings 200FPS)

Thanks in advance,

Have a good day,

Rgds,

History

#1 - September 24, 2022 12:45 - ano nyme

Please close it, as it's not a bug but a feature request, added the feature request one.

#2 - October 17, 2022 21:31 - John Lindgren

- Status changed from New to Rejected

Closing as requested.
